/* CSS Document */

/* début du style Général du site */

html, body {
width : 1024px;
height: 100%;
}

body {
	padding : 0;
	background-color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 28px;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #3366FF;
	text-decoration: none;
	vertical-align: bottom;
}
a:active {
	text-decoration: none;
}

.PP {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

.Texte {
	font-size: 12px;
	color: #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

.H1 {
	font-size: 30px;
	color: #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

.corpTexte1portant {
	font-size: 18px;
	color: #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

.corpTitre {
	font-size: 26px;
	color: #3366FF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

.corpTexte {
	font-size: 18px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
}

.Textelien {
	font-size: 16px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
}

#base  {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width : 1024px;
	height : 100%;
	background-color: #000000;
	visibility: visible;
	z-index: 0;
}

#tete  {
	position:absolute;
	width : 1024px;
	height : 165px;
	background-color: #000000;
	visibility: visible;
	z-index: 1;
	line-height: 0px;
	font-size: 0px;
	white-space: nowrap;
	margin: 0px;
	left: auto;
	top: 0px;
	right: auto;
	bottom: auto;
}

#tete2  {
	position:absolute;
	width : 1024px;
	height : 76px;
	background-color: #000000;
	visibility: visible;
	z-index: 1;
	line-height: 0px;
	font-size: 0px;
	white-space: nowrap;
	margin: 0px;
	left: auto;
	top: 168px;
	right: auto;
	bottom: auto;
	border: thin solid #999999;
}

#conteneur  {
	position:absolute;
	width : 1024px;
	height : 100%;
	background-color: #000000;
	visibility: visible;
	z-index: 1;
	line-height: 0px;
	font-size: 0px;
	white-space: nowrap;
	margin: 0px;
	left: auto;
	top: 250px;
	right: auto;
	bottom: auto;
}

#conteneurcorp  {
	position:absolute;
	width : 750px;
	height : 100%;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 137px;
	top: 0px;
	right: auto;
	bottom: auto;
	overflow: visible;
	text-align: justify;
}

#conteneurmenu  {
	position:absolute;
	width : 120px;
	height : 100%;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 0px;
	right: auto;
	bottom: auto;
}

#conteneurpuboxado  {
	position:absolute;
	width : 120px;
	height : 600px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 904px;
	top: 130px;
	right: auto;
	bottom: auto;
}

#textlienbest  {
	position:absolute;
	width : 385px;
	height : 15px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 145px;
	line-height: 0px;
}

#conteneurpubvhd  {
	position:absolute;
	width : 120px;
	height : 120px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 904px;
	top: 0px;
	right: auto;
	bottom: auto;
}

#conteneurpartenaire  {
	position:absolute;
	width : 639px;
	height : 160px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 385px;
	top: 0px;
	border: thin solid #999999;
}

#partenariat  {
	position:absolute;
	width : 639px;
	height : 15px;
	background-color: #999999;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 0px;
}

#banque  {
	position:absolute;
	width : 152px;
	height : 115px;
	background-color: #000000;
	visibility: visible;
	z-index: 3;
	left: 483px;
	top: 34px;
}

#banqueimage  {
	position:absolute;
	width : 152px;
	height : 80px;
	background-color: #000000;
	visibility: visible;
	z-index: 4;
	left: 0px;
	top: 35px;
}

#pubtete  {
	position:absolute;
	width : 468px;
	height : 60px;
	background-color: #000000;
	visibility: visible;
	z-index: 3;
	left: 8px;
	top: 25px;
}

#pubbantete  {
	position:absolute;
	width : 468px;
	height : 60px;
	background-color: #000000;
	visibility: visible;
	z-index: 3;
	left: 8px;
	top: 95px;
}

#logotete  {
	position:absolute;
	width : 385px;
	height : 150px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 0px;
}

#pubpresentation  {
	position:absolute;
	width : 15px;
	height : 76px;
	background-color: #999999;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 0px;
}

#pubdirect  {
	position:absolute;
	width : 468px;
	height : 60px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 532px;
	top: 10px;
}

#pubneoffic  {
	position:absolute;
	width : 468px;
	height : 60px;
	background-color: #000000;
	visibility: visible;
	z-index: 2;
	left: 44px;
	top: 10px;
}

#lebest  {
	position:absolute;
	width : 120px;
	height : 60px;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 0px;
}

#btmenu1  {
	position:absolute;
	width : 120px;
	height : 30px;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 62px;
	background-image: url(../images/bouton.gif);
	vertical-align: bottom;
	text-indent: 15px;
}

#btmenu2  {
	position:absolute;
	width : 120px;
	height : 30px;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 94px;
	background-image: url(../images/bouton.gif);
	vertical-align: bottom;
	text-indent: 15px;
}

#btmenu3  {
	position:absolute;
	width : 120px;
	height : 30px;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 126px;
	background-image: url(../images/bouton.gif);
	vertical-align: bottom;
	text-indent: 15px;
}

#compteur  {
	position:absolute;
	width : 120px;
	height : 30px;
	visibility: hidden;
	z-index: 3;
	left: 0px;
	top: 158px;
}


#conteneurpubevrest  {
	position:absolute;
	width : 120px;
	height : 600px;
	background-color: #000000;
	visibility: visible;
	z-index: 3;
	left: 0px;
	top: 158px;
}
